{
	"block.extcaves.treasure_pot": "\u00A7fTreasure Pot",
	"block.extcaves.treasure_pot_short": "\u00A7fSmall Treasure Pot",
	"block.extcaves.treasure_pot_long": "\u00A7fTreasure Amphora",
	"block.extcaves.treasure_pot_quartz_short": "\u00A7fSmall Quartz Treasure Pot",
	"block.extcaves.treasure_pot_quartz_long": "\u00A7fQuartz Treasure Amphora",
	"item.extcaves.picker_stone": "\u00A7fStone Picker",
	"item.extcaves.picker_flint": "\u00A7fFlint Picker",
	"item.extcaves.butcher_knife": "\u00A7aButcher Knife",
	"item.extcaves.chef_knife": "\u00A7aChef Knife",
	"item.extcaves.gourmet_fork": "\u00A7aGourmet Fork",
	"item.extcaves.gourmet_spoon": "\u00A7aGourmet Spoon",
	"item.extcaves.iron_dagger": "\u00A7aUseless Iron Dagger",
	"item.extcaves.rusty_sword": "\u00A7fRusty Sword",
	"item.extcaves.rusty_pickaxe": "\u00A7fRusty Pickaxe",
	"item.extcaves.wooden_cane": "\u00A7fWooden Cane"
}
